# Select Expense Journal

Employees can pay for expenses using company Credit Cards.

In this case, there is the need for the Expense to identify what Credit Card was used for that payment.

This allows the Expense report to use the correct journal, and have the payment accounting enty to be posted in the correct place.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Create an Expense and select “Paid By Company”.
- A “Payment Type” field will be available, to select the journal corresponding to teh credit card or payment method used.
- When creating the Expense Report, the selected Payment Type is used to populate the “Bank Journal” field, in the “Other Setting” tab.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Open Source Integrators:
  - Daniel Reis <dreis@opensourceintegrators.com>
  - Freni Patel <fpatel@opensourceintegrators.com>
- Saran Lim. <saranl@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/hr-expense project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.